Hi Stephen,

I've prepared g-e-t 0.9.4-2+deb9u1 for stretch, which fixes
CVE-2017-11421[1] and one other bug regarding unreadable version labels
in thumbnails. The release.d.o bug #869676[2] was acked, so we should be
good to go.

The package is available at
https://mentors.debian.net/package/gnome-exe-thumbnailer, as well as in
the debian/stretch branch of the Git repo[3].

Thanks!
James

[1]: https://security-tracker.debian.org/tracker/CVE-2017-11421
[2]: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=869676
[3]:
https://anonscm.debian.org/cgit/pkg-wine/gnome-exe-thumbnailer.git/?h=debian%2Fstretch

Attachment: signature.asc
Description: OpenPGP digital signature

_______________________________________________
pkg-wine-party mailing list
pkg-wine-party@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-wine-party

Reply via email to